D4Science Infrastructure - Task #457

A new backup server
Aug 04, 2015 05:02 PM - Andrea Dell'’Amico

Status: Closed Start date: Aug 04, 2015
Priority: Urgent Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: A new backup infrastructure

Infrastructure: Production

Description

We need a new backup server that will run in parallel to the old one to share the load

Subtasks:

Task # 458: Reinstall dlibsan1 as the new backup server

Task # 459: Install and configure backuppc

Task # 460: Upgrade the old backup server

Task # 461: Nagios and ganglia monitoring for the backup servers
Task # 462: X.509 certificates for the two backup servers

Task # 483: Add iptables rules to the backup server

Closed
Closed
Closed
Closed
Closed
Rejected

History

#1 - Aug 13,2015 03:31 PM - Tommaso Piccioli

To date these host's backups have been moved to the new backuppc server:

auth1.research-infrastructures.eu
auth2.research-infrastructures.eu
certs.research-infrastructures.eu
ci.research-infrastructures.eu
dlibOx

dlib10x

dlib11x

dlib12x

dlib13x

dlib14x

dlib15x

dlib16x

dlib17x

dlib18x

dlib19x

dlib1x

dlib20x

dlib21x

dlib22x

dlib23x

dlib24x

dlib25x

dlib26x

dlib27x

dlib28x

dlib2x

dlib3x

dlib4x

dlib5x

dlib6x

dlib7x

dlib8x

dlib9x
dlibackup.sub.research-infrastructures.eu
(dlibsan1)

dlibsan10

dlibsan2

dlibsan3

dlibsan4
dlibsan5

dlibsan6

dlibsan7

dlibsan8

dlibsan9

ftp.d4science.org
gitorious.research-infrastructures.eu
gw.research-infrastructures.eu
harvesters.research-infrastructures.eu
iisg-ldap.research-infrastructures.eu
issue.research-infrastructures.eu
Idap-liferay.d4science.org

localhost
monitoring.research-infrastructures.eu
nameserver1.research-infrastructures.eu
nameserver2.research-infrastructures.eu
nb-bosio

nb-nardi
newissue.research-infrastructures.eu
newldap.research-infrastructures.eu
newmanage.research-infrastructures.eu
nextissue.research-infrastructures.eu
node1.d.openaire.research-infrastructures.eu
node1.p.driver.research-infrastructures.eu
node1.t.openaire.research-infrastructures.eu
node2.d.efg.research-infrastructures.eu
node2.d.openaire.research-infrastructures.eu
node2.p.driver.research-infrastructures.eu
node3.d.openaire.research-infrastructures.eu
node3.p.driver.research-infrastructures.eu
node6.d.efg.research-infrastructures.eu
node6.p.driver.research-infrastructures.eu
ns1i.research-infrastructures.eu
ns2.research-infrastructures.eu
patatrac.research-infrastructures.eu
pc-monja

ppa.research-infrastructures.eu
slave1.ci.research-infrastructures.eu
videoserver
web1.research-infrastructures.eu
www.d-net.research-infrastructures.eu

www.dlorg.eu

#2 - Aug 13, 2015 03:32 PM - Tommaso Piccioli

- Status changed from New to In Progress

#3 - Aug 13, 2015 04:02 PM - Tommaso Piccioli

redmine.d4science.org moved to the new backup server

#4 - Aug 31, 2015 05:07 PM - Tommaso Piccioli

Already added/moved to this backup server:
data.d4science.org

portal.eubrazilopenbio.d4science.org
newportal.i-marine.d4science.org
portal.d4science.org
portal.i-marine.d4science.org

geoserver1.d4science.org
geoserver2.d4science.org
geoserver3.d4science.org
geoserver4.d4science.org

rstudio.d.d4science.research-infrastructures.eu
rstudio.d4science.org
rstudio.research-infrastructures.eu

smartfish.d4science.org

statistical-manager2.d4science.org
wps.statistical.d4science.org
http://www.d-net.research-infrastructures.eu
http://www.dlorg.eu

#5 - Aug 31, 2015 05:08 PM - Tommaso Piccioli

nb-bosio and nb-nardi needs some specific configuration on the client (probably firewall exceptions)
The backup of these two on the old backup server is still active.

#6 - Nov 17,2016 06:18 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

#7 - Nov 17, 2016 06:23 PM - Tommaso Piccioli

- Status changed from Closed to In Progress

#8 - Jul 04, 2017 12:55 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed
